Inicio Locales Vulnerabilidad en el plugin “lo que estoy escuchando” para Winamp

Vulnerabilidad en el plugin “lo que estoy escuchando” para Winamp

506
0
Compartir

winamp

Todos los usuarios de Windows Live Messenger seguramente que conocerán esa característica de “lo que estoy escuchando”, la cual nos permite mostrar en el mensaje de estado la música que estamos reproduciendo en la computadora.


Esta opción sólo funciona en Windows Media Player por defecto. No obstante, existe un plugin que habilita esta funcionalidad con el conocido Winamp. Así que como ya se imaginarán, el plugin es tan popular como el propio reproductor.

El caso es que se ha reportado un problema de seguridad crítico en este plugin. De acuerdo con Security Focus, se trata de una vulnerabilidad que podría ser explotada por un atacante -por medio de un lista .pls maliciosa- para provocar un desbordamiento de búfer y ejecutar código arbitrario.

Por lo tanto, todos los usuarios que utilicen MSN/Live Messenger en conjunto con “gen_msn Winamp Plugin” para Winamp, son propensos a un ataque. Hasta que se publique una actualización se recomienda desactivar el plugin.

OpenSecutiry.

Deja un comentario